Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-7152582

PKCS11 tests should use the NSS libraries available in the OS

    Details

    • Type: Enhancement
    • Status: Resolved
    • Priority: P4
    • Resolution: Fixed
    • Affects Version/s: 7
    • Fix Version/s: 8
    • Component/s: security-libs
    • Labels:

      Backports

        Description

        Modify our PKCS11 tests to use the NSS libraries available on Solaris and Linux.

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  vinnie Vincent Ryan
                  Reporter:
                  vinnie Vincent Ryan
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Imported:
                    Indexed: